## libsyntax-infix-smartmatch-perl 0.005

=== debian/changelog ===
libsyntax-infix-smartmatch-perl (0.005-2) unstable; urgency=medium

  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 May 2024 10:55:57 +0200

libsyntax-infix-smartmatch-perl (0.005-1) unstable; urgency=low

  * Initial release (closes: #1071464).

 -- gregor herrmann <gregoa@debian.org>  Sun, 19 May 2024 19:40:36 +0200
