=== debian/control ===
Source: libsyntax-infix-smartmatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               libtest-simple-perl <!nocheck>,
               libxs-parse-keyword-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-infix-smartmatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-infix-smartmatch-perl.git
Homepage: https://metacpan.org/release/Syntax-Infix-Smartmatch
Rules-Requires-Root: no

Package: libsyntax-infix-smartmatch-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libxs-parse-keyword-perl
Description: simplified smartmatch module
 Syntax::Infix::Smartmatch implements a new, much simplified version of
 smartmatch. In particular the behavior only depends on the right side
 argument.
 .
 Syntax::Infix::Smartmatch is currently still experimental and the details of
 its behavior may still change.
