## libsyntax-infix-smartmatch-perl 0.006

=== debian/changelog ===
libsyntax-infix-smartmatch-perl (0.006-1) unstable; urgency=medium

  * Import upstream version 0.006.
    Closes: #1077447
  * Update path in debian/copyright.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 02:43:18 +0200
