=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libmodule-build-tiny-perl,
+               libdist-build-perl,
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl,
                perl-xs-dev,
