## libsyntax-infix-smartmatch-perl 0.007

=== debian/changelog ===
libsyntax-infix-smartmatch-perl (0.007-1build1) plucky; urgency=medium

  * No-change rebuild for perl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 20:31:38 +0200

libsyntax-infix-smartmatch-perl (0.007-1) unstable; urgency=medium

  * Import upstream version 0.007.
  * Make some test and runtime dependencies versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Aug 2024 17:15:10 +0200
