=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdist-build-perl,
+               libdist-build-perl (>= 0.010),
                libtest-simple-perl <!nocheck>,
-               libxs-parse-keyword-perl,
+               libxs-parse-keyword-perl (>= 0.43),
                perl-xs-dev,
                perl:native
 Standards-Version: 4.7.0
@@ -21,7 +21,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libxs-parse-keyword-perl
+         libxs-parse-keyword-perl (>= 0.43)
 Description: simplified smartmatch module
  Syntax::Infix::Smartmatch implements a new, much simplified version of
  smartmatch. In particular the behavior only depends on the right side
