## libsyntax-infix-smartmatch-perl 0.010

=== debian/changelog ===
libsyntax-infix-smartmatch-perl (0.010-1) unstable; urgency=medium

  * Import upstream version 0.009.
  * Import upstream version 0.010.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Sep 2024 22:46:20 +0200

libsyntax-infix-smartmatch-perl (0.008-1) unstable; urgency=medium

  * Import upstream version 0.008.
  * Update build dependencies.
  * Bump versioned build and runtime dependency on
    libxs-parse-keyword-perl.
  * Drop debian/clean, not needed anymore.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Sep 2024 16:51:28 +0200
