## libsyntax-infix-smartmatch-perl 0.011

=== debian/changelog ===
libsyntax-infix-smartmatch-perl (0.011-1) unstable; urgency=medium

  * Import upstream version 0.011.
  * Update versioned build dependencies.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Apr 2025 23:54:12 +0200
