=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libdist-build-perl (>= 0.014),
+               libdist-build-perl (>= 0.019),
                libtest-simple-perl <!nocheck>,
                libxs-parse-keyword-perl (>= 0.46),
                perl-xs-dev,
                perl:native
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsyntax-infix-smartmatch-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsyntax-infix-smartmatch-perl.git
 Homepage: https://metacpan.org/release/Syntax-Infix-Smartmatch
