=== debian/watch ===
version=4
https://metacpan.org/release/Syntax-Infix-Smartmatch   .*/Syntax-Infix-Smartmatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
